<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_g.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Tutaj znajduje się lista wszystkich składowych wraz z odnośnikami do klas, do których dana składowa należy:</div>

<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>generate()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#aefbd11725678ca824add8cf926cbc856">QCPAxisTicker</a></li>
<li>generateLabelParameterHash()&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#ab6f77ae2bd3eccca3fef4b7ec8e34b31">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a8334453b9fd5b32adc126c687d1edf9e">QCPLabelPainterPrivate</a></li>
<li>getAnchorPos()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#afc4ff1eea0863847a5a92d6036d06b69">QCPLabelPainterPrivate</a></li>
<li>getBarRect()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a01b87e38e5d5089d214646d2af7896ea">QCPBars</a></li>
<li>getBasePen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a8cd3764c6a4ce9c3d7d913e81cad0a50">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aa66785e0f49f618f71ce206c56fd50c0">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ae4f33236bbe9ee2aec63dfca90b3b33e">QCPPolarAxisRadial</a></li>
<li>getBorderPen()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a1cf9df6f2130c5ad842dc92188ab6bd7">QCPLegend</a></li>
<li>getBrush()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#ab1438d5d67304cdda3b9339da580d6bc">QCPLegend</a></li>
<li>getChannelFillPolygon()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a27f29ed181e97f29d50384ab611773c1">QCPGraph</a></li>
<li>getCounter()&#160;:&#160;<a class="el" href="class_robot_data.html#affa0add6183e662083841442a9976cb3">RobotData</a></li>
<li>getCurveLines()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#aefca1e5127fae2d7ff65b9e921637c58">QCPCurve</a></li>
<li>getDataSegments()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable1_d.html#ae890e62ce403c54f575c73b9529f1af8">QCPAbstractPlottable1D&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_error_bars.html#a243e0bb2563fc2e9f08efd77e7175abf">QCPErrorBars</a>, <a class="el" href="class_q_c_p_polar_graph.html#a984e21a4d3189d3fce60a3b883a86752">QCPPolarGraph</a></li>
<li>getDistance()&#160;:&#160;<a class="el" href="class_robot_data.html#aee64ded96944fd7d61557f566a5c804f">RobotData</a></li>
<li>getErrorBarLines()&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#abeea5ff0d66732bbfc9b74869d8c552e">QCPErrorBars</a></li>
<li>getFillBasePoint()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a13f2c756f3114703159c2e604783e208">QCPGraph</a></li>
<li>getFillPolygon()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#af73d5fe97cde966785bfd67201e44391">QCPGraph</a></li>
<li>getFinalMaximumOuterSize()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#add49fd6843821a6126914b837ed52e22">QCPLayout</a></li>
<li>getFinalMinimumOuterSize()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#a864fddc84721f186663faf3683f1fa70">QCPLayout</a></li>
<li>getFinalRect()&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a9d8d207987283698dd529941eb103055">QCPItemPixmap</a></li>
<li>getFinalScatterStyle()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator.html#a1277b373248896bc70e8cc1de96da9fa">QCPSelectionDecorator</a></li>
<li>getFont()&#160;:&#160;<a class="el" href="class_q_c_p_plottable_legend_item.html#a77d980f594046226f9ac075fa07244b3">QCPPlottableLegendItem</a>, <a class="el" href="class_q_c_p_polar_legend_item.html#a72e7dd33f4b4d220a88faecd90631b55">QCPPolarLegendItem</a></li>
<li>getIconBorderPen()&#160;:&#160;<a class="el" href="class_q_c_p_plottable_legend_item.html#afa81a8bd4434ec249efbbfc2a030a752">QCPPlottableLegendItem</a>, <a class="el" href="class_q_c_p_polar_legend_item.html#a2592d8638500edb0105c77dae2bacbf9">QCPPolarLegendItem</a></li>
<li>getKeyRange()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a4da16d3cd4b509e1104a9b0275623c96">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_bars.html#ac5a3854774d9d9cd129b1eae1426de2d">QCPBars</a>, <a class="el" href="class_q_c_p_color_map.html#a985861974560f950af6cb7fae8c46267">QCPColorMap</a>, <a class="el" href="class_q_c_p_curve.html#a22d09087f78f254731197cc0b8783299">QCPCurve</a>, <a class="el" href="class_q_c_p_error_bars.html#a6cac828a430d66ac77a167549d01d212">QCPErrorBars</a>, <a class="el" href="class_q_c_p_financial.html#a15d68fb257113fef697356d65fa76559">QCPFinancial</a>, <a class="el" href="class_q_c_p_graph.html#aac47c6189e3aea46ea46939e5d14796c">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a0d8aab54372943277c040493bc19ff92">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_statistical_box.html#a77d2d13301dfe60c13adfaa17fc1802f">QCPStatisticalBox</a></li>
<li>getLabelColor()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae914abd56afa570cb9f2ab50e59c0f0e">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3ba71718bf0217113846f7307d24df8d">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a910c789a9b97bc4ab211dadad2ac391d">QCPPolarAxisRadial</a></li>
<li>getLabelFont()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aeac21c907d2516af9cde9a463043d671">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a0e3b6ab030b80d19cf8a7cd4490d4823">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a6300ea36a65c84d24f8ebc159ccc4faf">QCPPolarAxisRadial</a></li>
<li>getLines()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a563c6da2126300a4d9d2bdee30dad040">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#ae3ef86f65cf446fc46a012d3821fc7f7">QCPPolarGraph</a></li>
<li>getMantissa()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#abe99aaaf6c512812869b0a19937c76ff">QCPAxisTicker</a></li>
<li>getMaximumRowColSizes()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a9be77011ec5b5dfbe7fbda126659e1eb">QCPLayoutGrid</a></li>
<li>getMaxTickLabelSize()&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a7a961f0e05c57b51cf1100b05e93f5b9">QCPAxisPainterPrivate</a></li>
<li>getMeasure()&#160;:&#160;<a class="el" href="class_robot_model.html#a134ea6dbabe4c3e668f5ac4a9ded970f">RobotModel</a></li>
<li>getMinimumRowColSizes()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a4b9a251919936f127a63fc1b9911cd4e">QCPLayoutGrid</a></li>
<li>getNonNanSegments()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a0e0886b9ec7731d8993bbb104465f3b9">QCPGraph</a></li>
<li>getOptimizedCornerPoints()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a66bff7933dac149c4577ad63a27da924">QCPCurve</a></li>
<li>getOptimizedLineData()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a1fed1c9d627d9d3b49a6206cc2e60fe1">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#acf991830f9069751c7a1ba9a79deea43">QCPPolarGraph</a></li>
<li>getOptimizedPoint()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a708b0897ae9eb5e48ae12b683596f340">QCPCurve</a></li>
<li>getOptimizedScatterData()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a5423245898537e375b9364cf26e89aea">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a607f1e7d041b009e75e52fc221e2fd29">QCPPolarGraph</a></li>
<li>getOverlappingSegments()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a334b15c43ee1855bf724daf886e8530e">QCPGraph</a></li>
<li>getPartAt()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a22ab2d71d7341b9b3974c0dd10619af2">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a7368a360c385cf4e3cb63e8a40795bab">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a2020514253527e80000775ea994c73e4">QCPPolarAxisRadial</a></li>
<li>getPixelCoordinates()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a9925ed667e8a645fcb9949bd02ee4a19">QCPSelectionDecoratorBracket</a></li>
<li>getPixelSpacing()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a0beccd41bc3841a4c5b284823bc7d2de">QCPBarsGroup</a></li>
<li>getPixelWidth()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#ad87586cc5e9806740bc0e867667da409">QCPBars</a>, <a class="el" href="class_q_c_p_financial.html#a3ff49384a95233140c8205af77c08955">QCPFinancial</a></li>
<li>getQuartileBox()&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#aa44482bf991ceca74602294dd9977243">QCPStatisticalBox</a></li>
<li>getRectClippedLine()&#160;:&#160;<a class="el" href="class_q_c_p_item_line.html#a7b00a1d82be8b961461cc4039acd12a3">QCPItemLine</a></li>
<li>getRectClippedStraightLine()&#160;:&#160;<a class="el" href="class_q_c_p_item_straight_line.html#a4dc8f987e0a8e4dfc0c8568923456e0c">QCPItemStraightLine</a></li>
<li>getRegion()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a77c89253397c4754b40d4bc8d3e789bf">QCPCurve</a></li>
<li>getScatters()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a564c5fdc8409e3532b1322389a8434b8">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#a9d7ba5904fdcaca413222335d4b283c3">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#ad6330a4bcd3c3263047ac05eaca3711f">QCPPolarGraph</a></li>
<li>getSectionSizes()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#a3e77be8006d39f2aafc1313d6e8fc3fd">QCPLayout</a></li>
<li>getStackedBaseValue()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a0ffd6e043876e13e89eaa54e9f8a04b9">QCPBars</a></li>
<li>getSubTickCount()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a4ccc403ced7a1457ce6ba293509933c8">QCPAxisTicker</a>, <a class="el" href="class_q_c_p_axis_ticker_date_time.html#a78dece0d51426a3c310528d413e09193">QCPAxisTickerDateTime</a>, <a class="el" href="class_q_c_p_axis_ticker_log.html#a352fef7ae68837acd26e35188aa86167">QCPAxisTickerLog</a>, <a class="el" href="class_q_c_p_axis_ticker_pi.html#a56c90f870da97c8670cfae4d04ff3ac7">QCPAxisTickerPi</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#a9c2488b877776870239abda4c8106052">QCPAxisTickerText</a>, <a class="el" href="class_q_c_p_axis_ticker_time.html#acace84c46598176aa53837e147595471">QCPAxisTickerTime</a></li>
<li>getSubTickPen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aad7739c229b292ddab0b3a43a5676f54">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a548af1ddf317718ef9185c417dd2d9a5">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a5e6eb6bc05903dec434838f63739c30f">QCPPolarAxisRadial</a></li>
<li>getTangentAngle()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#ac002e20586950bf5c91a399863769c61">QCPSelectionDecoratorBracket</a></li>
<li>getTextColor()&#160;:&#160;<a class="el" href="class_q_c_p_plottable_legend_item.html#a55daaffee35326765deebf8271efe210">QCPPlottableLegendItem</a>, <a class="el" href="class_q_c_p_polar_legend_item.html#ab877841120790623b7ffa75a1b34b027">QCPPolarLegendItem</a></li>
<li>getTextDrawPoint()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a4c76ad7e33c50aff0a60b8f38fe6060e">QCPItemText</a></li>
<li>getTickLabel()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a8201eb4aa8be192bf786b126eb5ee089">QCPAxisTicker</a>, <a class="el" href="class_q_c_p_axis_ticker_date_time.html#a4dc6a03f7ea5c619477528a683ed5c18">QCPAxisTickerDateTime</a>, <a class="el" href="class_q_c_p_axis_ticker_pi.html#a9a087d931d4344b8a91d5cecceff7109">QCPAxisTickerPi</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#a99247779a9c20bea1f50911117540a71">QCPAxisTickerText</a>, <a class="el" href="class_q_c_p_axis_ticker_time.html#a046eb771bdf2a959f570db542b3a0be6">QCPAxisTickerTime</a></li>
<li>getTickLabelColor()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a8d00d5b78ecfbebbea5a8161bddb9a17">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#abb2a0a47bfb799c35cab0506855da9bf">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ab03f75c267ea6695748cd039f6e02474">QCPPolarAxisRadial</a></li>
<li>getTickLabelData()&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a5331f78e398da5442767c261578da502">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_label_painter_private.html#ada8cc30c2d8858c2ba668c7cab325bf8">QCPLabelPainterPrivate</a></li>
<li>getTickLabelDrawOffset()&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a6205b60c7d305854ffd7602139433f6e">QCPAxisPainterPrivate</a></li>
<li>getTickLabelFont()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a694ab8b4240f3c90a866372e3dcb364f">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3a352882e0a6488c7ca9fb41287eb992">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a65f04cd8c585991137c319fdaf026d0d">QCPPolarAxisRadial</a></li>
<li>getTickPen()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#afe7d57415cbbf31e5549a5cc40b6f8d8">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3140a5735e78a81e02d783c507686386">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a5823ff936700df164ce59e1958070bd6">QCPPolarAxisRadial</a></li>
<li>getTickStep()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a910d69bcec2de37e92d8d4e1ecf201e2">QCPAxisTicker</a>, <a class="el" href="class_q_c_p_axis_ticker_date_time.html#a0560c14a3f87bb99ab136aca8321b32a">QCPAxisTickerDateTime</a>, <a class="el" href="class_q_c_p_axis_ticker_fixed.html#a9e99da01ab92a86aed415eef32fed13a">QCPAxisTickerFixed</a>, <a class="el" href="class_q_c_p_axis_ticker_pi.html#a55301f0072983bd2d7c131a24e1779e7">QCPAxisTickerPi</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#a628f16c41905e8c95c6622d6757a38c4">QCPAxisTickerText</a>, <a class="el" href="class_q_c_p_axis_ticker_time.html#a5615064642090fe193797caea8b98cb4">QCPAxisTickerTime</a></li>
<li>getTimeString()&#160;:&#160;<a class="el" href="class_terminal.html#a2c2a517c4e7d243b2a9be48eed28c148">Terminal</a></li>
<li>getTraverse()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#afc5367ef0369d7a88ebba6eacf55f14f">QCPCurve</a></li>
<li>getTraverseCornerPoints()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a55e24387fd97a2cad0def8a40809e9ec">QCPCurve</a></li>
<li>getValueRange()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a4de773988b21ed090fddd27c6a3a3dcb">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_bars.html#a02cee4bf94d48a1e5f6fc185d9a10477">QCPBars</a>, <a class="el" href="class_q_c_p_color_map.html#a88134493aaf6b297af34eaab65264fff">QCPColorMap</a>, <a class="el" href="class_q_c_p_curve.html#a8bb8e3b9085f15921dc40483fb025ab2">QCPCurve</a>, <a class="el" href="class_q_c_p_error_bars.html#ab76215a186ae4862235821e028685f26">QCPErrorBars</a>, <a class="el" href="class_q_c_p_financial.html#a82d862aa134d78853f98f8c57a03415b">QCPFinancial</a>, <a class="el" href="class_q_c_p_graph.html#a8f773e56f191a61c06e129e90a604d77">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a8bd386c0454a26fed114ac7725fd2511">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_statistical_box.html#ab3388a21d0c2e86fbc0cba9c06ceb49b">QCPStatisticalBox</a></li>
<li>getVelocity()&#160;:&#160;<a class="el" href="class_robot_data.html#adc9b093e38bfe8ae8eaf3f70e5cacefa">RobotData</a></li>
<li>getVisibleDataBounds()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#ac8b6b514a665a7bff4fb080413ba996a">QCPBars</a>, <a class="el" href="class_q_c_p_error_bars.html#aac9ffa98815035d300b2e9a67495ba4c">QCPErrorBars</a>, <a class="el" href="class_q_c_p_financial.html#a31a3dda8b6b9a5b674e28f1daeb21a75">QCPFinancial</a>, <a class="el" href="class_q_c_p_graph.html#a8599447a7f8cbbdcf0b94edcc11df560">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a6b2a1108806a35ce537ce11c89478877">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_statistical_box.html#a1c24e86384a4aced91d5216fce86b175">QCPStatisticalBox</a></li>
<li>getWhiskerBackboneLines()&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#a233c28f8c2464ed104a4d580eedd4c64">QCPStatisticalBox</a></li>
<li>getWhiskerBarLines()&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#af478f6e8a5e9ca2f1bbac10a6b73319a">QCPStatisticalBox</a></li>
<li>gpCandy&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072a9e72663bf6b94b65945f7843f24e0721">QCPColorGradient</a></li>
<li>gpCold&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072aec8c001f62c0d5cb853db5fd85309557">QCPColorGradient</a></li>
<li>gpGeography&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072a382f0b07cec1a59d8a533438aea815d2">QCPColorGradient</a></li>
<li>gpGrayscale&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072add11ae369a86f3b1b6205ec72e5021fb">QCPColorGradient</a></li>
<li>gpHot&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072a4f42e534cf6cff5a29a5388094d099b5">QCPColorGradient</a></li>
<li>gpHues&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072a30efe58407acfb67939032f70213a130">QCPColorGradient</a></li>
<li>gpIon&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072a4297f4f9e212a819cd65e8e34567182b">QCPColorGradient</a></li>
<li>gpJet&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072a5f8a9e67b64c17ddfe4f069fe2b9fb02">QCPColorGradient</a></li>
<li>gpNight&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072a1bb89351b6def7d220973443fe059c62">QCPColorGradient</a></li>
<li>gpPolar&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072ab7414ce4e36dc3e82e0132a7f0f41b52">QCPColorGradient</a></li>
<li>gpSpectrum&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072ad63adc100ef46f6b4a8a6deacec4642f">QCPColorGradient</a></li>
<li>gpThermal&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072af1676b129f9f458ace453f280c731cf7">QCPColorGradient</a></li>
<li>gradient()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#acc4bb87c903607b96c08d2bc34bc24cd">QCPColorMap</a>, <a class="el" href="class_q_c_p_color_scale.html#a31d4e3b49461bf6b265eabd028d0f7b2">QCPColorScale</a></li>
<li>gradientChanged()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a31a12726736b1ac274e7b1d8dfb67468">QCPColorMap</a>, <a class="el" href="class_q_c_p_color_scale.html#a5e5f8c5626242c8f7308bfab74d3d989">QCPColorScale</a></li>
<li>GradientPreset&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072">QCPColorGradient</a></li>
<li>graph()&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#a62660ae9684a9d92c026ff7a710f99b6">QCPItemTracer</a>, <a class="el" href="class_q_custom_plot.html#a6ecae130f684b25276fb47bd3a5875c6">QCustomPlot</a>, <a class="el" href="class_velocity_graph.html#a8668d46b4caf67ae43eb3b8e12ca8a31">VelocityGraph</a></li>
<li>graphCount()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a5e1787cdde868c4d3790f9ebc8207d90">QCustomPlot</a></li>
<li>graphKey()&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#ac39a0791109588d11bb97cd643da2470">QCPItemTracer</a></li>
<li>graphs&#160;:&#160;<a class="el" href="class_main_window.html#a621820c90e8a99378efb99149c82af98">MainWindow</a>, <a class="el" href="class_q_c_p_axis.html#ad590c0da223697a2727f97a520870fec">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_rect.html#a2d9ded3eca97be1fcb5867949391bb88">QCPAxisRect</a></li>
<li>grid()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a63f1dd2df663680d2a8d06c19592dd63">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ae93b4da6c4759412853e82558d094b99">QCPPolarAxisAngular</a></li>
<li>GridType&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a58c68f0d47bdf4614dc4017d51876bc2">QCPPolarGrid</a></li>
<li>gtAll&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a58c68f0d47bdf4614dc4017d51876bc2a77ef19b4cc2ac233c6239b8919360861">QCPPolarGrid</a></li>
<li>gtAngular&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a58c68f0d47bdf4614dc4017d51876bc2a8a856e09cb4bfa377e174fea50109543">QCPPolarGrid</a></li>
<li>gtNone&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a58c68f0d47bdf4614dc4017d51876bc2af7e55cd45cc947355d86490a2713613d">QCPPolarGrid</a></li>
<li>gtRadial&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a58c68f0d47bdf4614dc4017d51876bc2a1ca1cc598280072772c11b22849b5faf">QCPPolarGrid</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
